//---------------------------------------------------------------//
// Styles de base : .article-section-hero
//---------------------------------------------------------------//

.article-section-hero {
  position: relative;

  overflow: hidden;

  background-color: $color-bg-article;
  color: $white;

  text-align: left;

  line-height: 22px;
}

.article-section-hero p {
  margin: 0 0 10px;

  font-size: $fz-p-mobile-petit;
  letter-spacing: 1px;

  opacity: 0.8;
}

.article-section-hero .profile {
  border-radius: 50%;

  position: absolute;
  bottom: 100%;
  left: 25px;

  z-index: 1;

  max-width: 90px;

  opacity: 1;

  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.article-section-hero .categorie {
  margin-right: 4%;

  border-color: $color-nom-categorie;

  color: $color-nom-categorie;
}

.article-section-hero * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.article-section-hero img {
  opacity: 0.85;
}


//-------------------------------------------------------------------------//
// Styles de base : .article-section-hero / .article-section-articles
//-------------------------------------------------------------------------//

.article-section-hero .article-section-articles {
  background-color: $color-bg-page;

  padding: 25px;

  position: relative;
}

.article-section-hero .article-section-articles:before {
  position: absolute;

  content: '';

  bottom: 100%;
  left: 0;
  width: 0;
  height: 0;

  border-style: solid;
  border-width: 55px 0 0 400px;
  border-color: transparent transparent transparent $color-bg-page;
}


//---------------------------------------------------------------//
// Médias queries
//---------------------------------------------------------------//

@media screen and(min-width: $vw-medium) {
  .article-section-hero p {
    font-size: $fz-p;
    line-height: 30px;
  }

  .article-section-hero .profile {
    max-width: 120px;
  }
}
